Subject: bug#30992: Acknowledgement (27.0.50; Crash when graphics card switches)

From: Peter Dyballa <[email-masked]>
Date: Mon, 9 Apr 2018 09:41:12 +0200

> Am 9.4.2018 um 06:28 schrieb Richard Stallman <[email-masked]>:
> 
>>> How does Xcode relate to building Emacs?
> 
>> The C and C++ compilers come with Xcode.
> 
> Someone told me that there are very tight restrictions on use of Xcode.
> Is that true of this version of Xcode?

I don't know. Fifteen or such years ago I could register myself as developer for free which allowed me to download and install Xcode. Since then I continue to fetch the newest version. One change was that the Apple Store application is now providing Xcode, so you need another account. This Apple Store is mostly useless when you do not give it any credit card information – and I do not have one! And the Apple Store does not seem to sort the Xcode versions and show only the relevant one so that you can make mistakes and download a few unusable GB of a wrong version. One final step after installation is the activation of the command line tools and to accept some rules from Apple.

I have no knowledge of more restrictions…

—
Greetings

  Pete

If my theory of relativity is proven successful, Germany will claim me as a German, and France will declare that I am a citizen of the world. Should my theory prove untrue, France will say that I am a German, and Germany will declare that I am a Jew.
				– Albert Einstein, 1929